Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:39726
HistoryMar 12, 2023 - 10:04 p.m.

Denial Of Service (DoS)

2023-03-1222:04:29
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
14
vulnerability
use after free
application crash

0.001 Low

EPSS

Percentile

44.7%

vim is vulnerable to Denial Of Service (DoS). The vulnerability exists due to the use after free in the library, which allows an attacker to cause an application crash.